/* CSS Document */

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #A4A7AA;
    background-color: #2D3331;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
body{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.txt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #A4A7AA;
    text-decoration: none;
}

.txt-faq-i {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #E68C03;
    font-weight: bold;
    font-style: italic;
    display: block;
    margin-top: 15px;
}

.txt-faq-r {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #CCCCCC;
    display: block;
    margin-bottom: 15px;
}

.txt-contact {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #CCCCCC;
}

.form {
    background-color: #2D373E;
    border: 1px solid #737981;
    color: #A4A7AA;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    width: 180px;
    padding: 5px;
    margin: 0;
}

h1 {
    margin: 0px;
    padding: 0px;
}

.txt-footer {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 10px;
    color: #737162;
    text-decoration: none;
}

p {
    margin: 0;
    padding: 5px 0;
    line-height: 20px;
}

a:active,
a:focus,
a:hover {
    color: #F90;
    text-decoration: none;
}

ol{
    margin: 0;
    padding: 0;
}
nav {
    text-align: center;
    background: url(img/menu-bg.png) repeat-x left top;
    padding: 15px 0;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.has4{
    font-size: 14px;
    margin: 10px 0;
}

nav ul li {
    display: inline-block;
    margin: 0 36px;
}

nav ul li a {
    color: #81827c;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
}

.pull-right {
    margin-right: 15px;
}

.pull-left {
    margin-left: 15px;
}

.hero {
    position: relative;
}

.moving-text {
    position: absolute;
    bottom: 0;
    left: 0;
    /* right: 50%; */
    width: 500px;
    margin-right: 0;
    padding: 0;
    /* height: 30px; */
    padding: 4px 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

.content {
    background: #051323 url(img/urma.gif) no-repeat 20px 10px;
    padding: 50px;
}

.content2 {
    background: #051323;
    padding: 10px 50px 50px 50px;
}

.content h1 {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.burger-menu .active a {
    color: #F90;
    position: relative;
}



.burger-menu .active a:after {
    content: ' ';
    display: block;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 29px;
    height: 10px;
    position: absolute;
    bottom: -14px;
    background: url(img/active-li.png?v=2) no-repeat center;
    background-size: cover;
}

.menu-tittle{
    font-size: 14px;
    text-transform: uppercase;
}
.menu-tittle .fa{
    vertical-align: bottom;
}
.is-open .fa{
    transform: rotate(180deg);
}

#burger-click-region {
    display: none;
}

#burger-click-region .menu-tittle .fa {
    margin: 0 7px;
    font-size: 21px;
    vertical-align: middle;
}

.content-ul {
    list-style: none;
    margin: 0 0 8px 0;
    padding: 0;
}

.content-ul li {
    display: inline-block;
    margin: 5px 10px;
}

.content-ul li.active {
    background-color: rgba(255, 255, 255, 0.8784313725490196);
    padding: 5px;
    border-radius: 5px;
}

.content-ul li.active a {
    color: #051323;
}

.content-ul li:first-child {
    margin: 5px 10px 5px 0;
}

.content-ul li a {
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    color: #F90;
}

input,
textarea {
    background-color: #1A2631;
    border: 1px solid #737981;
    color: #A4A7AA;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    width: 58%;
    padding: 5px;
}

.invalid {
    background-color: #FFFFFF !important;
    border: 1px solid #8F0505;
    color: #000000;
}

.contact-s-text p {
    padding: 2px 0;
    line-height: 16px;
}

.form-group label {
    min-width: 200px;
    vertical-align: top;
}

.form-group-special{
	margin-top: 5px;
}
.form-group-special label{
	vertical-align: middle;
}

#security_code{
	width: 155px;
    height: 38px;
}

.special-label {
    min-width: 80px!important;
    vertical-align: top;
}
.fb-page{
    display: block!important;
    margin: 10px 0;
    text-align: right;
}

footer{
	margin-top: 10px;
}
footer img{
	margin: 15px 0;

}
@media only screen and (max-width: 1336px) {
    nav ul li {
    margin: 0 28px;
    }
}
@media only screen and (max-width: 992px) {
    .burger-menu {
        display: none;
        padding-top: 10px;
    }
    .burger-menu ul li {
        display: block;
        padding: 5px 0;
    }

    #burger-click-region {
        display: block;
    }
    .burger-menu .active a:after {
        display: none;
    }
    input, textarea {
        width: 100%;
    }
    .form-group label {
    min-width: 100px;
    }
    #security_code{
        margin: 5px 0;
    }
    .content {
    padding: 50px 15px;
    }
    .content h1 {
        padding: 0 15px;
    text-align: center;
    }
    .pull-right, .pull-left {
        float: none!important;
        margin: 0!important;
        text-align: center;
        padding: 5px 0;
    }
    .fb-page{
        text-align: center;
    }
    footer img{
    margin: 5px 0;

    }
}

@media only screen and (max-width: 626px) {
    .content-ul li, .content-ul li:first-child {
        display: block;
        margin: 5px 0;
    }
}


@media only screen and (max-width: 533px) {
    .moving-text {
        width: 100%;
    }
    
}